Windows module required for Labscope

Get help by our specialists and community members.
Post Reply
user-3751
Posts: 58
Joined: Thu Jan 01, 1970 1:00 am

Windows module required for Labscope

Post by user-3751 »

Dear All,

Recently, we found that Labscope could not run in some versions of Windows. It is caused by lacking of media module in those version. The versions includes:
Windows 7,8,10 KN
Windows 7,8,10 N
(Maybe there are some other versions which don't have media module)

In order to solve this problem, please download and install media package from Microsoft.
Windows 7 sp1: https://www.microsoft.com/en-us/download/details.aspx?id=16546
Windows 8.1 : https://www.microsoft.com/en-us/download/details.aspx?id=40744
Windows 10 : https://www.microsoft.com/en-us/download/details.aspx?id=48231

Please notes that it has x86 and x64 version, please download the right package according to your Windows OS.
user-7267
Posts: 1
Joined: Thu Jan 01, 1970 1:00 am

Windows

Post by user-7267 »

Hey, thanks for the Info. Its working like charm. Windows activators always work. There are some tools available like KMSpico and Daz Loader.
Post Reply